@charset "utf-8";
/* CSS Document */

h2 {
	/*color: #fc2367;*/
	color: #444444;
	/*border-bottom: dotted #999 thin;
	width: 300px;*/
}

h3  {	
color: #444444;
}

h3 a{	
color: #fc2367;	
}

hr {
border-bottom-width: 2px;
border-bottom-style: dotted;
border-bottom-color: #e156b3;	
}

.colourHighlight {
	color: #fc2367;
	font-weight:bold;
}




a {
	color: #fc2367;
	
}

a .name {
	color: #fc2367;
}


div.n li a:hover, .c-inner a:hover{
	background-color: #FFF0F5;
}





img {
border:none;
}

.textmiddle {vertical-align:middle;} 


###########LIST STYLES

ul.post_nav li a:hover, ul.topics_nav li a:hover {
text-decoration: none;
/*display: block;*/
width: 210px;
background-position: 0pt 86px;
background-color: #fff0f5;
text-decoration: none;
display: block;
width: 260px;
}

ul.post_nav li a, ul.topics_nav li a {
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 6px;
padding-right: 4px;
padding-bottom: 6px;
padding-left: 0px;
font-weight: bold;
line-height: 1.34em;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #e3e3e3;
color: #3e403b; /*#444444;*/
width: 260px;
display: block;
text-decoration: none;
background-image: url(../img/post_arrow.png);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:right center; 
}


ul.post_nav li, ul.topics_nav li 
{
background-position: 0pt 0px;
font-style: normal;
font-variant: normal;
font-size: 1em;
text-decoration: none;
display: block;
width: 260px;
background-image: url(../img/under_arrow.png);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:right center; 
}




#topics {
float: left;
width: 250px;
padding-left: 10px;
padding-right: 50px;
padding-bottom: 8px;
FONT-SIZE: LARGE;
}

#post_one a a:hover a:focus {
color: #333333;
text-decoration: none;
	
}




################# DIV LAYOUTS
#s1 { float:left;}
.pics {
	position:relative;
float: left;
width: 170;
display: block;
padding:0px;
margin: 0px;
text-decoration:none;
}

.tables_test{

border-collapse: collapse;
border: none;
}

tr, td  {
padding: 0;
margin: 0;
border: 0;
}

#post_promos
{
float:left;
width:726px;
height: 110px;
color: #76797c;
margin-left: 0px;
margin-bottom: 10px;
padding:0px;
display: block;
text-decoration:none;
}



#post_promos img {
float: left;
border-top-width: 0pt;
border-right-width-value: 0pt;
border-bottom-width: 0pt;
border-left-width-value: 0pt;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
margin-top: 0pt;
margin-right: 0px;
margin-bottom: 0pt;
margin-left: 5pt;


}


#post_promos a, a:hover, a:focus{
color:#000000;
text-decoration:none;

}




.myBox {
border: dotted #999 thin;
margin-top:20px;
padding: 0px 10px 0px 10px;
}

#page_resources{
	float: left;
	width: 100%;
	padding-bottom: 15px;
	display:block;
	border-bottom-style: none;
}

#page_resources div {
display: inline;
width: 30%;
float: left;
	
}




#postgrad_resources{
float: left;
width: 100%;
padding-left: 50px;
padding-bottom: 8px;
display:block;	
}

#post_one {
	float: left;
	width: 350px;
	padding-left: 10px;
	padding-right: 30px;
	padding-bottom: 8px;
}


#post_one h2{
	
	color: #444444;
border-bottom: dotted #999 thin;
width: 350px;	
}



#post_two {
float: left;
width: 300px;
}

.post_net {
background-image: url(../img/staff-box1.gif);
width: 286px;
height: 86px;
display: block;
}
#post_cal {
float: left;
width: 300px;
}

#post_cal h2{
	
	color: #444444;
border-bottom: dotted #999 thin;
width: 300px;	
}

/* Right Resource Pane */

#maincol {
display:inline;
float: left;
width: 460px;
padding-top: 10px;
padding-right: 5px;
padding-bottom: 10px;
padding-left: 5px;
margin-left: 5px;

}

#resources_pane {
background-color: #ffffff;
float: right;
margin-top: auto;
margin-right: 0px;
margin-bottom: 15px;
margin-left: 0px;
padding-top: 3px;
padding-right: 5px;
padding-bottom: 3px;
padding-left: 5px;
width: 195px;

}


#resources_pane, .rp_head 

{
	background-color: #fc2367;
}


.rp_item 
{
background-color: white;
margin-bottom: 3px;
padding-top: 2px;
padding-right: 5px;
padding-bottom: 8px;
padding-left: 5px;
width: 185px;
float: left;

}

.rp_title{
color: #000000;
font-style: bold;
font-size: 14px;
background-color: #ffffff;
padding-top: 8px;
padding-right: 5px;
padding-bottom: 0px;
padding-left: 5px;
width: 185px;
float: left;
}


.rp_head {
background-color: transparent;
color: #ffffff;
font-size: 12px;
font-weight: bold;
height: auto;

}


.rp_item img, .rp_item a:hover{
	background-color: #ffffff;
}


.rp_link, .rp_link:hover {

color: #000000;
font-size: 14px;
width: 142px;
float: left;
}
